@import "header.css";

body, html {
	color: #5E5E5E;
	font: normal 13px/1.32 "Lucida Grande", Arial, Tahoma, sans-serif;
	letter-spacing: .012em;
	text-align: left;
}

body {
	background: #fff;
}

h1, h2, h3, h4, h5, h6, form, input {
	margin: 0;
	padding: 0;
}

h1 {
	margin: .1em 0 .45em;
	font-size: 180%;
	line-height: 1.2;
}

h1, h1 a {
	color: #5E5E5E;
}

h2 {
	margin: 0 0 .42em 0;
	font-weight: 500;
	font-size: 140%;
	line-height: 1.15;
}

h2, h2 a {
	color: #18912E;
}

h2 a {
	text-decoration: underline;
}

h2 a:hover {
	text-decoration: none;
}

.relevant_add  h2 {
	font-weight: 600;
	font-size: 15px;
}

h3 {
	margin: 0 0 .4em 0;
	font-size: 115%;
}

h4 {
	font-size: 1.05em;
	line-height: 1;
}

h4, h4 a {
	color: #6c6760;
}

h4 a:hover {
	color: #181816;
}

p {
	margin: 1em 0;
}

table, select, input, textarea {
	font-size: 1em;
}

/* li {
	list-style-image: none; */

/* list-style-position: outside; */

/* list-style-type: none; */

a {
	color: #0082D6;
	text-decoration: underline;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
}

a.y_und {
	text-decoration: none;
}

a.y_und:hover {
	text-decoration: underline;
}

a.n_und, a.n_und em:hover, a.n_und strong:hover {
	text-decoration: none;
}

a.n_und em, a.n_und strong {
	font-weight: 300;
	text-decoration: underline;
}

a.wot_under em, a.n_und em, div.mn_it a em {
	font-style: normal;
}

a.n_und:hover em {
	text-decoration: none;
}

a:focus, img:focus, input:focus {
	outline: none;
}

.t2_size {
	font-size: .85em;
}

.t3_size {
	font-size: .7em;
}

.sub_t_color {
	color: #347322;
}

.t_color_1, .p-description {
	color: #8F8F8F;
}

span.error, .warning {
	color: #F75C10;
	font-weight: 600;
	font-size: 1em;
}

.inv_color {
	color: #fff;
}

.link_selected {
	font-weight: bold;
}

select, input, textarea, button {
	padding: 1px;
	color: #000;
	font-size: 1em;
	font-family: "Lucida Grande", Arial, Tahoma, sans-serif;
	letter-spacing: .06em;
	background-color: #fff;
	outline: none;
	border: 1px solid #DFDFDF;
}

input.inp:focus, textarea.inp:focus, select.inp:focus {
	outline: none;
	border-color: #8ECF94;
}

input.inp, textarea.inp, select.inp {
	padding: 2px;
}

img {
	border: none;
}

.separator_inline {
	display: inline;
	margin: 0 0.4em;
	color: #E4E4E4;
	-moz-user-select: none;
}

.separator_cube {
	display: inline-block;
	width: 4px;
	height: 4px;
	margin: 0 0.4em;
	overflow: hidden;
}

.post-content {
	color: #000;
}

/* backround images !!!*/
.tile_bg, .menu_cnt ul, .menu_cnt div.mn_it a, .menu_cnt div.mn_it a span, .yt-uix-s1, .yt-uix-s2, .yt-uix-button-content, table.col_t_1 div.cell_t  .title_cnt, div.foot_cnt, .side-menu  li div, .side-menu  li div .corner-b, div.video_container  .title_cnt li.selected a, div.video_container   div.body_cnt_1, .brief_list li  a .bullet, .logoes_list  li  a, .ic_21x23, .res_ic_15x15, .ic_11x11, .res_ic_14x14, .ic_bg {
	background-image: url('pattern.png');
	background-repeat: no-repeat;
}

span.top_image {
	position: absolute;
	display: block;
	width: 236px;
	height: 225px;
	top: 0;
	right: -15px;
	text-decoration: none;
	text-indent: -5000px;
	background: transparent url('top_face.png') no-repeat scroll 0 0;
	overflow: hidden;

}

/* main blocks */
div.wrap, ul.wrap {
	position: relative;
	width: 100%;
}

div.block, table.block {
	margin-bottom: 1.9em;
}

div.block_1 {
	margin-bottom: 14px;
}

div.coloumn_1  div.block {
	margin-bottom: 1.2em;
}

div.out_m1 {
	position: relative;
	padding: 0 10px;
}

div.in_m1 {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

div.header_container, div.coloumn_1, div.coloumn_2, div.coloumn_3, div.coloumn_4, div.coloumn_5, div.coloumn_v1, div.coloumn_v2 {
	position: relative;

}

div.coloumn_1 {
	width: 130px;
	float: left;
}

div.coloumn_2 {
	width: 690px;
	float: left;
	margin: 0 10px;
}

div.coloumn_3 {
	width: 120px;
	float: right;
	margin-top: 2.4em;
}

div.ad_top_container {
	margin: 0 0 1.5em;
}

div.ad_top_container  div.ad_1, div.ad_top_container  div.ad_2 {
	position: relative;
	width: 390px;
	float: left;
}

div.ad_top_container  div.ad_2 {
	margin: 0 0 0 20px;
}

div.ad_2_container {
	position: relative;
}

div.coloumn_1 div.ad_2_container {
	margin-left: 10px;
}

div.ad_2_container  div.ad_2_cnt {
	position: relative;
	margin-bottom: 12px;
}

.sub_line_cnt {
	text-align: right;
}

div.brief_1 {
	position: relative;
	margin-bottom: 14px;
	padding-left: 160px;
}

div.brief_1 .img_cnt {
	position: relative;
	float: left;
	margin-left: -160px;
	overflow: hidden;
}

div.brief_1 p {
	margin: 0 0 5px 0;
}

/* full post*/
div.post-container-1 {
	padding-right: 251px;
}

div.post-container-1  div.coloumn_4 {
	width: 100%;
	float: left;
}

div.post-container-1  div.coloumn_5 {
	width: 231px;
	float: right;
	margin-top: 12px;
	margin-right: -251px;
	margin-left: 20px;
	overflow: hidden;
}

.p-description {
	font-size: 105%;
}

.p-description, .p-autor, .p-date {
	font-weight: 600;
}

.list_l_2 li {
	position: relative;
	margin: 0.2em 1% 0;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
}

div.video_container {
}

div.video_container  .title_cnt li {
	position: relative;
	display: block;
	float: left;
	margin-right: 2px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
	overflow: hidden;
}

div.video_container  .title_cnt li a {
	display: inline-block;
	padding: 5px 7px 3px;
	color: #b22321;
	font-weight: 600;
	font-size: 13px;
	text-transform: uppercase;
	background: #F0EFD7;
	border: 2px solid #f0efd7;
	border-top: none;
	border-bottom: none;
}

div.video_container  .title_cnt li.selected a {
	color: white;
	background-position: 0 -331px;
	border-color: #347322;
}

div.video_container  div.body_cnt {
	padding: 3px 2px;
	color: #fff;
	background: #347322;
}

div.video_container   div.body_cnt_1 {
	background-position: 0 -463px;
}

div.video_container div.coloumn_v1, div.video_container div.coloumn_v2 {
}

div.video_container div.coloumn_v1 {
	width: 349px;
	float: left;
}

div.video_container div.coloumn_v2 {
	width: 163px;
	height: 284px;
	float: right;
	overflow-x: hidden;
	overflow-y: auto;
}

div.coloumn_v2 li {
	position: relative;
	display: inline-block;
	width: 100%;
}

div.coloumn_v2 li  a {
	position: relative;
	display: block;
	padding: 5px 7px;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #7eae47;
}

div.coloumn_v2 li  a:hover, div.coloumn_v2 li.selected  a {
	background: #7eae47;
	border-color: #D5E6A6;
}

/* topic-top */

.topic-top-cnt {
	padding: 0;
	vertical-align: top;
	/* border:1px solid #D8D8D8; */
	/* -moz-border-radius:2px 2px 2px 2px; */
}

.topic-top-cnt-1 {
	height: 265px;
	padding: 0;
	background-color: #EBEBEB;
	border: 1px solid #D4D4D4;
}

.topic-top-cnt-1-wrap {
	overflow: hidden;
}

.topic-top-cnt-1s, .topic-top-cnt-2s {
	position: relative;
	height: 265px;
}

.topic-top-cnt-1s {
	width: 330px;
	float: left;
	overflow: hidden;
}

.topic-top-cnt-2s {
	width: 301px;
	float: right;
	margin: 0;
	border-left: 1px solid #D4D4D4;
}

.topic-top-content {
	width: 340px;
	height: 255px;
	margin: 5px;
}

.topic-top-cnt-2s  .sub_line_cnt {
	padding: 0 17px;
}

.list_top_2 {
	width: 100%;
	margin: 0;
	padding: 0;
}

.list_top_2 li {
	margin: 0;
	list-style: none outside none;
	zoom: 1;
}

.list_top_2 li a {
	position: relative;
	display: block;
	padding: 7px 12px 7px 15px;
	color: #282828;
	text-decoration: none;
	border-bottom: 1px solid #D4D4D4;
	zoom: 1;
}

.list_top_2 li.active a, .list_top_2 li a:hover {
	background-color: #fff;
}

.list_top_2 li.active a {
	color: #F75F13;
	background-image: url('arrow-t.png');
	background-position: 0 50%;
	background-repeat: no-repeat;
}

/* structure */

.title-cnt, .content-cnt, .title-cnt-1, .content-cnt-3, .breadCrumb {
	padding-right: 28px;
	padding-left: 21px;
}

.content-cnt {
	padding-top: 10px;
	padding-bottom: 10px;
}

.title-cnt, .title-cnt a {
	margin: .3em 0 .4em 0;
	color: #F76013;
	text-transform: uppercase;
	text-decoration: none;
}

h2.title-cnt {
	margin: 2px 0;
	font-size: 198%;
}

.title-cnt a:hover {
	color: #5E5E5E;
}

.sub-cnt {
	text-align: right;
}

.content-cnt {
	position: relative;
	margin-bottom: 5px;
	background-color: #EBEBEB;
}

.content-cnt-sf .content {
	margin: .4em 0;
	color: #000;
}

.content-cnt-sf {
	padding-right: 248px;
	padding-left: 0;
}

.content-cnt-sf .img-cnt {
	position: relative;
	float: right;
	margin-top: 5px;
	margin-right: -248px;
	overflow: hidden;

}

.content-cnt-sf .img-cnt img {
	border: 2px solid #fff;
	-webkit-box-border: 0 8px 0 0;
}

/* home-page*/

table.t_cell_3 {
	width: 100%;
	border: medium none;
	border-collapse: collapse;
}

table.t_cell_3 td {
	width: 312px;
	padding: 0;
	vertical-align: top;
}

.col_t_1 td {
	background-color: #FF8B02;
	background-repeat: no-repeat;
}

.col_t_1 td.st_1 {
	background-image: url('st_1.jpg');
}

.col_t_1 td.st_2 {
	background-image: url('st_2.jpg');
}

.col_t_1 td.st_3 {
	background-image: url('st_3.jpg');
}

table.t_cell_3  td {
	border: 1px solid #D8D8D8;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

table.col_t_1   td {
	border-color: #FF8B02;
	border-top-color: #FF9820;
}

table.col_t_2   td {
	border-color: #D8D8D8;
}

.t_space {
	width: 10px !important;
	padding: 0 !important;
	background: none !important;
	border: none !important;
}

div.cell_t {
	position: relative;
	min-height: 160px;
}

.col_t_1 div.cell_t .title_cnt {
	position: relative;
	padding-bottom: 17px;
}

.col_t_1 div.cell_t .title_cnt {
	min-height: 40px;
}

.col_t_1 div.cell_t h2 {
	margin-bottom: 0;
	padding-top: 12px;
}

.col_t_1 div.cell_t ul, .col_t_1 div.cell_t h2, .col_t_1 div.cell_t p {
	padding-right: 17px;
	padding-left: 17px;
}

table.col_t_1 div.cell_t h2 a {
	text-decoration: none;
}

table.col_t_1  div.cell_t h2, .col_t_1 div.cell_t  a {
	color: #fff;
}

table.col_t_1 div.cell_t .title_cnt, table.col_t_1 div.cell_t .cell_cnt {
	margin-left: 100px;
}

div.cell_t  ul, div.cell_t  p {
	margin-top: .2em;
	margin-bottom: .5em;
	padding: 0;
}

div.cell_t  ul li, ul.list_1 li {
	margin: .3em 0 .4em 0;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
}

.col_t_1 div.cell_t  ul li {
	margin: 0 0 .2em 0;
}

ul.list_1, ul.list_l_2 {
	margin: 0;
	padding: 0;
}

ul.list_1 li {
	position: relative;
	width: 100%;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;

}

ul.list_1 li  a {
	display: inline-block;
	margin-left: 17px;
	padding: 0 0 .3em 0;
	color: #5E5E5E;
	text-decoration: none !important;
	border-bottom: 1px dotted #9BB64A;
}

ul.list_1 li  a:hover {
	color: #F75F13;
	text-decoration: none !important;
	border-color: #000;
	border-width: 1px;
}

ul.list_1 .ic_bullet {
	position: absolute;
	top: .3em;
	left: 0;
	overflow: hidden;
}

table.col_t_1 div.cell_t  .title_cnt {
	background-position: 0 100%;
}

table.col_t_2  div.cell_t {
	padding: 12px 17px;
}

table.col_t_2  td.form_cnt, table.col_t_2  td.video_cnt {
	background-color: #EBEBEB;
	border-color: #EBEBEB;
}

table.col_t_2  td.adv_cnt {
	border-color: #fff;
}

.agreementLink {
	margin: 0;
	padding-top: 10px;
	font-size: 11px;
}

table.t_cell_3 .last   .corner_r, .content-cnt   .corner {
	position: absolute;
	display: block;
	width: 37px;
	height: 37px;
	overflow: hidden;
}

table.t_cell_3 .last   .corner_r {
	top: -1px;
	right: -1px;
}

.content-cnt   .corner {
	top: 0;
	right: 0;
}

table.col_t_1 .last   .corner_r {
	background-position: -259px 0;
}

table.col_t_2 .last   .corner_r, .content-cnt   .corner {
	background-position: -296px 0;
}

table.form_t {
	width: 100%;
	border: medium none;
	border-collapse: collapse;
	/* table-layout: fixed; */
}

table.form_t td {
	padding: 0 .2em 4px 0;
	border: none;
}

table.form_t .label {
	font-size: .9em;
	white-space: nowrap;
}

table.form_t  .w_s1 {
	width: 154px;
}

table.form_t  select.w_s1 {
	width: 160px;
}

table.form_t  textarea.w_s1 {
	width: 95%;
}

table.form_t label {
	display: block;
	clear: both;
}

table.form_t label .label {
	display: block;
	padding: 0 0 2px 0;
}

table.form_t .yt-uix-button {
	margin: .81em 0 0 0;
	font-weight: 700;
	font-size: .82em;
	letter-spacing: .03em;
	text-transform: uppercase;
	clear: both;

}

div.video_container {
}

div.video_container .video_cnt_1 {
	position: relative;
	width: 320px;
	float: left;
	margin-right: 10px;
	overflow: hidden;
}

div.video_container .video_cnt_2 {
	position: relative;
	width: 268px;
	float: left;
}

div.video_container .video_cnt_2  ul.list_1 li a {
	display: block;
}

.logoes_list {
	margin: 0;
	margin-top: 10px;
	padding: 0;
}

.logoes_list  li {
	float: left;
	margin: 0 4px 4px 0;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
}

.logoes_list  li, .logoes_list  li  a {
	position: relative;
	width: 152px;
	height: 140px;
	padding: 0;
	overflow: hidden;
}

.logoes_list  li  a {
	display: block;
	line-height: 3;
	text-align: center;
	text-decoration: none;
	background-position: -808px -252px;
}

.logoes_list  li  a:hover {
	background-position: -808px -392px;
}

.logoes_list  li  a img {
	margin-top: 30px;
}

.brief_list li {
	position: relative;
	margin-bottom: 6px;
	margin-left: 10px;
	border-bottom: 1px solid #d4dcbd;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
}

.brief_list li  a {
	position: relative;
	display: block;
	padding: 0 0 7px;
	color: #000;
	text-decoration: none;
}

.brief_list li  a .bullet {
	position: absolute;
	display: block;
	width: 3px;
	height: 3px;
	top: 6px;
	left: -10px;
	background-position: -810px -200px;
	overflow: hidden;

}

.brief_list li  a:hover, .brief_list li.selected  a {
	color: #347322;
}

.brief_list li  a:hover  .bullet, .brief_list li.selected  a  .bullet {
	background-position: -810px -203px;
}

/* block content */
div.content_1 {
	position: relative;
	background-color: #fff;
}

div.post_cnt {
	position: relative;
	padding-top: 8px;
	padding-bottom: 7px;
}

div.foot_cnt {
	position: relative;
	height: 26px;
	background-position: 0 -460px;
	overflow: hidden;
}

div.post_cnt, div.foot_cnt {
	padding-right: 13px;
	padding-left: 13px;
}

.relevant_add div.post_cnt {
	padding-top: 4px;
	padding-bottom: 1px;
}

.post_cnt_table {
	width: 100%;
	border: none;
	border-collapse: collapse;
}

.post_cnt_table td {
	padding: 0;
	vertical-align: top;
}

.post_cnt_table td.img_cnt {
	width: 128px;
	padding: 0 13px 0 0;
	text-align: left;
}

.h_info {
	position: relative;
	height: 18px;
	margin: 0;
	font-size: 13px;
	background-color: #e4e4e4;
}

.h_info, .h_info a, .h_info a:hover {
	color: #fff;
	text-decoration: none;
}

.h_info span.tile_bg {
	position: absolute;
	height: 18px;
	top: 0;
	right: -9px;
	bottom: 0;
	padding: 0 9px 0 10px;
	line-height: 14px;
	letter-spacing: .05em;
	overflow: hidden;
}

.h_info span.tile_bg .date {
	font-weight: 400;
	font-size: .8em;
}

.news_tag {
	position: relative;
	display: block;
	width: 67px;
	height: 58px;
	margin: -32px 8px 0 -13px;
	text-decoration: none;
	text-indent: -1000px;
	background-position: -8px -618px;
	overflow: hidden;
}

a.news_tag:hover {
	text-decoration: none;
}

.foot_cnt li {
	float: right;
	margin: 4px 0 0 18px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
}

.foot_cnt li  a.n_und em {
	background-color: #C5C5C5;
}

div.block_1 {
	position: relative;
	width: 100%;
}

div.comment_cnt_1 {
	background-color: #e4e4e4;
}

div.comment_cnt_1 .divide {
	background-position: 0 -237px;
}

div.comment_cnt_1 h3, div.comment_cnt_1 h3 a {
	color: #b448d1;
}

div.block_2 div.post_cnt {
	padding-top: 1px;
	padding-bottom: 2px;
}

/* header */
div.header_container {
	width: 100%;
	margin: 0 0 12px 0;
}

div.header_cnt_2, div.header_cnt_3 {
	margin: 4px 0;
}

div.header_cnt_2 a.logo_1, div.header_cnt_2  div.top_ad_cnt {
	float: left;
}

div.header_cnt_2 a.logo_1 {
	margin-right: 20px;
}

div.header_cnt_2  div.top_ad_cnt {
	width: 690px;
	height: 60px;
	background: #f4f4f4;
}

a.logo_1 {
	display: block;
	width: 230px;
	height: 60px;
	text-decoration: none;
	text-indent: -5000px;
	background-position: -108px 0;
	overflow: hidden;
}

.menu_cnt {
	width: 100%;
}

.menu_cnt ul {
	margin: 0;
	padding: 0;
	background-position: 100% -96px;
}

.menu_cnt ul.menu_cnt_1, .menu_cnt div.mn_it a, .menu_cnt div.mn_it a span {
	height: 28px;
}

.menu_cnt div.mn_it a span {
	overflow: hidden;
}

.menu_cnt div.mn_it {
	display: inline;
}

.menu_cnt li {
	position: relative;
	float: left;
	margin-right: 19px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
}

.menu_cnt div.mn_it a {
	position: relative;
	display: inline-block;
	margin-left: -1px;
	padding: 0 8px;
	color: #fff;
	font-weight: 500;
	font-size: 12px;
	line-height: 2.2;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	background-position: 0 -96px;
}

.menu_cnt div.mn_it  span {
	position: absolute;
	width: 19px;
	top: 0;
}

.menu_cnt div.mn_it  span.sd_1 {
	display: none;
	left: -19px;
	background-position: 0 -152px;
}

.menu_cnt div.mn_it  span.sd_2 {
	right: -19px;
	background-position: 0 -152px;
}

/* .menu_cnt li div.last  span.sd_2 { right: -19px; */

/* background-position: -57px -152px; */

.menu_cnt li.hover div.mn_it a {
	text-decoration: none;
	background-position: 0 -124px;
}

.menu_cnt li.hover div.mn_it a span.sd_1 {
	display: block;
	background-position: -19px -152px;
}

.menu_cnt li.hover#page_1 div.mn_it a span.sd_1 {
	display: none;
}

.menu_cnt li.hover div.mn_it a span.sd_2 {
	background-position: -38px -152px;
}

.menu_cnt div.dropdown {
	z-index: 500;
	position: absolute;
	display: none;
	width: 175px;
	top: 28px;
	left: -3px;
	padding: 0 0 8px 0;
	background: #29a63e;
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	-webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.5);
	overflow: hidden;

}

.menu_cnt  #page_7 div.dropdown {
	left: -40px;
}

.menu_cnt div.dropdown  ul {
	background: transparent;
}

.menu_cnt div.dropdown  li {
	display: block;
	width: 100%;
	float: none;
	margin: 0;
	border-top: 1px solid #fff;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
	overflow: visible;
}

.menu_cnt div.dropdown  li a {
	position: relative;
	display: block;
	height: auto;
	margin: 0;
	padding: 5px;
	color: #fff;
	font-weight: 200;
	font-size: 11px;

	text-decoration: none;
	text-shadow: none;
	/* background-color: #29a63e; */
}

.menu_cnt div.dropdown  li a:hover {
	color: #fff;
	background-color: #347322;
}

/* side menu*/
.side-menu {
	margin: 0;
	padding: 0;
}

.side-menu  li {
	margin-bottom: 2px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
}

.side-menu  li div {
	position: relative;
}

.side-menu  li a {
	display: block;
	padding: 5px 10px;
	font-weight: 700;
	font-size: .9em;
	text-decoration: none;
	background-color: transparent;
}

.side-menu  li div.mn-1 a {
	color: #fff;
}

.side-menu  li div.mn-2 a {
	color: #7F7F7F;
}

.side-menu  li div.mn-1 {
	background-position: 0 -460px;
}

.side-menu  li div.mn-2 {
	background-position: -460px -460px;
}

.side-menu  li .corner-b {
	position: absolute;
	display: block;
	width: 10px;
	height: 10px;
	top: 0;
	right: 0;
	overflow: hidden;
}

.side-menu  li div.mn-1 .corner-b {
	background-position: -200px -450px;
}

.side-menu  li div.mn-2 .corner-b {
	background-position: -660px -450px;
}

.side-menu  li.selected div.mn-1 {
	background-position: -240px -460px;
}

.side-menu  li.selected div.mn-1 .corner-b {
	background-position: -420px -450px;
}

.side-menu  li  ul {
	margin: 0;
	margin: .05em 0 .94em;
	padding: 0;
}

.side-menu  li div a:hover, .side-menu  li.selected li.selected div a {
	color: #000;
}

.side-menu.add_pattern {
	position: absolute;
	display: block;
	width: 145px;
	height: 31px;
	top: 0;
	left: 0;
	background-position: 0 -179px;
}

/* form search */

div.header_cnt_3 {
	padding: 4px 0;
	background: #ebebeb;
}

div.header_cnt_3  .corner_r {
	position: absolute;
	display: block;
	width: 20px;
	height: 32px;
	top: 0;
	right: 0;
	background-position: 100% -152px;
	overflow: hidden;
}

div.search_cnt_1 {
	width: 360px;
	float: left;
	padding-left: 10px;
}

div.annonce_cnt, div.search_cnt_1 {
	position: relative;
	height: 24px;
	vertical-align: top;
	white-space: nowrap;
}

div.annonce_cnt {
	width: 560px;
	float: left;
	line-height: 1.85;
	overflow: hidden;
}

div.search_cnt_1 form {
	width: 100%;
}

div.search_cnt_1 label, div.search_cnt_1 .yt-uix-button {
	float: left;
}

div.search_cnt_1 label {
	position: relative;
	display: block;
	width: 240px;
	height: 21px;
	margin-right: 4px;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #DFDFDF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

div.search_cnt_1 label .ic_search {
	position: absolute;
	top: 3px;
	left: 2px;
}

div.search_cnt_1 .yt-uix-button {
	min-width: 90px;
	margin-top: 1px;
	/* text-transform: uppercase; */

}

div.search_cnt_1 label .search_inp {
	width: 213px;
	margin: 0 0 0 17px;
	font-size: 12px;
	line-height: 1.3;
	vertical-align: middle;
	background: transparent;
	border: none;
	overflow: hidden;

}

div.search_cnt_1 .search_submit {
}

.search_cnt_1  input {
	padding: 0;
}

div.login_cnt_1 .lab {
	display: block;
	padding: 2px 0;
	font-weight: 500;
	text-decoration: underline;
	text-shadow: 1px 1px #CDE078;
}

div.login_cnt_1  .inv_color {
	letter-spacing: .14em;
	text-shadow: 1px 1px #397627;
}

div.header_cnt_1 {
	margin-bottom: 1px;
}

div.header_cnt_1 .lang_menu {
	float: right;
	margin-right: 22px;
}

.lang_menu  a {
	display: block;
	float: left;
	margin-right: 0;
	padding: 4px 6px 2px;
	color: #6F6F6F;
	font-size: .88em;
	text-decoration: none;
}

.lang_menu  a:hover {
	background-color: #FFC989;
}

.lang_menu  a.selected {
	color: #fff;
	background-color: #F75F13;
}

/* buttons*/
.yt-uix-button {
	display: inline-block;
	margin: 0;
	padding: 0 0;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	background: transparent;
	border: none;
	cursor: pointer;
	overflow: visible;
}

.yt-uix-s1, .yt-uix-s2 {
	position: absolute;
	display: inline-block;
	width: 15px;
	top: 0; /* background-color: #ccc; */
	overflow: hidden;

}

.yt-uix-s1, .yt-uix-s2, .yt-uix-mid, .yt-uix-button-content {
	height: 21px;
}

.yt-uix-s1 {
	left: 0;
}

.yt-uix-s2 {
	right: 0;
}

.yt-uix-mid {
	position: relative;
	display: inline-block;

	/* background-color: #ccc; */
	overflow: hidden;
}

.yt-uix-button-content {
	display: inline-block;
	margin: 0 15px;
	padding: 0 5px;
	line-height: 1.2;
}

.yt-uix-button-content  span {
	display: inline-block;
	padding: 2px 0 0 0;
}

.yt-uix-btn_color1 .yt-uix-button-content, .yt-uix-btn_color2 .yt-uix-button-content {
	color: #fff;
	font-weight: 500;
}

.yt-uix-btn_color1 .yt-uix-button-content {
	background-position: -15px -252px;
}

.yt-uix-btn_color1 .yt-uix-s1 {
	background-position: 0 -252px;
}

.yt-uix-btn_color1 .yt-uix-s2 {
	background-position: -345px -252px;
}

.yt-uix-btn_color2 .yt-uix-button-content {
	background-position: -15px -282px;
}

.yt-uix-btn_color2 .yt-uix-s1 {
	background-position: 0 -282px;
}

.yt-uix-btn_color2 .yt-uix-s2 {
	background-position: -345px -282px;
}

.sub_line_cnt  .yt-uix-button {
	margin: .5em .02em;
}

.yt-uix-button-content {
	font-size: 12px !important;
}

/* icons */
.ic_21x23 {
	position: relative;
	display: inline-block;
	width: 21px;
	height: 23px;
	margin: 0;
	text-decoration: none;
	text-indent: 0;
	white-space: nowrap;
	overflow: hidden;
}

.ic_11x11 {
	position: relative;
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0;
	text-decoration: none;
	text-indent: 0;
	white-space: nowrap;
	overflow: hidden;
}

.ic_home {
	background-position: -721px -200px;
}

.ic_mail {
	background-position: -741px -200px;
}

.ic_bullet {
	background-position: -133px 0;
}

.rss_ic {
	background-position: -768px -204px;
}

img.res_ic_15x15 {
	width: 15px;
	height: 15px;
	margin: 0 0 -4px;
	padding: 0 !important;
}

.separator_inline {
	display: inline;
	margin: 0 0.75em;
	color: #D4D4D4;
	-moz-user-select: none;
}

.res_ic_11x11 {
	position: relative;
	display: inline-block;
	height: 11px;
	margin: 0 4px -1px 0;
	padding: 0 11px 0 0;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
}

.res_ic_15x15 {
	position: relative;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 4px -1px 0;
	padding: 0;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
}

.res_ic_14x14 {
	position: relative;
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-bottom: -0.21em;
	margin-left:4px;
	padding: 0 0 0 0;
	white-space: nowrap;
	overflow: hidden;
}

.dis_star_ic {
	background-position: -490px 0;
}

.email_u_ic {
	background-position: -476px 0;
}

.page_u_ic {
	background-position: -504px 0;
}

.print_u_ic {
	background-position: -462px 0;
}

.facebook_ic {
	background-position: -869px -209px;
}

.vkontakte_ic {
	background-position: -880px -209px;
}

.ic_search {
	background-position: -60px 0;
}

.breadCrumb {
	margin: 0 0 8px;
	color: #999;
	font-size: 11px;
	text-align: right;
}

.breadCrumb a {
	color: #8F8F8F;
}

/* **/
.search_info {

/* margin: 0 0 .9em; */
	padding: 4px;

/* background-color: #EBF3FF; */
}

.search_el {
	margin: 0 0 .9em;
}

.search_el  p {
	margin: 0 0 .21em;
}

.search_el  p.link a {
	color: #008000;

/* text-decoration: none; */
}

.search_el  p.link a:hover {
	color: #F76013;
}

/* */
.nav {
	margin: .9em 0; */}/* font-size: .9em;

commented__letter-spacing: normal;;
}

.nav  a {
	display: inline-block;

commented__margin: 0 2px 0 0;;
}

.nav .pages a {
	padding: 2px 4px;

commented__color: #999;

commented__text-decoration: none;

commented__border: 1px solid #F4F4F4;;
}

.nav .pages a:hover {
	color: #FC6300;;
}

.nav .pages a.current {
	font-weight: 700;;
}
commented__color: #fff;

commented__background-color: #FC6300;
div.footer_container div.in_m1 {
	padding: 11px 0 20px 0;;
}

div.footer_container, div.footer_container a {
	commented__color: #44;;
}

div.footer_container  .col_1 {
	width: 50%;
	float: right;
	text-align: right;;
}

div.footer_container  .col_2 {
	width: 45%;
	float: left;;
}

/* foot */
.footer_container  .in_m1 {
	margin-top: 1.2em;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	border-top: 1px solid #EBEBEB;
}

.footer_container .ft_cnt {
	margin-bottom: .9em;
}

/* fx float*/
.clearfx:after {
	display: block;
	height: 0;
	content: ".";
	font-size: 0;
	line-height: 0;
	letter-spacing: 0;
	visibility: hidden;
	clear: both;
}

#clalitOnlineBlockPopup {
	position: absolute;
	width: 300px;
	top: 300px;
	margin-right: auto;
	margin-left: auto;
	background-color: white;
	border: solid 1px gray;
}

.staticTextContent {
	color: black;
}

.joinClalit {
	color: #FC6300;
	font-weight: bold;
}

/*-----------------------------------------------------------------------------------footer*/
.footer {
	margin-top: 1.2em;
	padding: 10px 0;
	font-size: .85em;
	text-align: center;
	border-top: 1px solid #EBEBEB;
	overflow: hidden;
	clear: both;
}

.footer_nav{
	padding: 0 0 10px;
	margin: 0;
	text-align: center;
	list-style: none;
}

.footer_nav_item{
	position: relative;
	display: inline-block;
	margin: 0 0 0 -3px;
	padding: 0 5px;
	border-left: 1px solid #EBEBEB;
}

.footer_nav_item:first-child{
	border: none;
}

.copyrights{
	margin: 0;
	padding: 0;
	color: #347322;
}
.block_links{
	margin-top:10px;
}
.block_join{
	background:#F76013;
	background-image: linear-gradient(bottom, rgb(252,101,0) 44%, rgb(255,118,26) 72%, rgb(254,150,85) 86%);
	background-image: -o-linear-gradient(bottom, rgb(252,101,0) 44%, rgb(255,118,26) 72%, rgb(254,150,85) 86%);
	background-image: -moz-linear-gradient(bottom, rgb(252,101,0) 44%, rgb(255,118,26) 72%, rgb(254,150,85) 86%);
	background-image: -webkit-linear-gradient(bottom, rgb(252,101,0) 44%, rgb(255,118,26) 72%, rgb(254,150,85) 86%);
	background-image: -ms-linear-gradient(bottom, rgb(252,101,0) 44%, rgb(255,118,26) 72%, rgb(254,150,85) 86%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.44, rgb(252,101,0)),
		color-stop(0.72, rgb(255,118,26)),
		color-stop(0.86, rgb(254,150,85))
	);
	padding:10px;
	border-radius:10px;
	width:209px;
	margin-bottom:10px;
}
.block_join a{
	display:block;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:22px;
	font-weight:normal;
	font-family:"Lucida Grande",Arial,Tahoma,sans-serif;

}
.block_join a span{
	text-decoration:underline;
	font-size:18px;
}
.block_join a:hover{
	
}

/*-----------------------------------------------------------------------------------footer*/